=== debian/control ===
Source: ros-rolling-launch-testing-examples
Section: misc
Priority: optional
Maintainer: Shane Loretz <sloretz@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-rolling-ament-copyright, ros-rolling-ament-flake8, ros-rolling-ament-pep257, ros-rolling-demo-nodes-cpp, ros-rolling-launch, ros-rolling-launch-ros, ros-rolling-launch-testing, ros-rolling-launch-testing-ros, ros-rolling-rclpy, ros-rolling-ros2bag, ros-rolling-rosbag2-transport, ros-rolling-std-msgs, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-launch-testing-examples
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-ros-workspace
Description: Examples of simple launch tests
