=== debian/control ===
Source: ros-rolling-launch-testing-examples
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-copyright <!nocheck>, ros-rolling-ament-flake8 <!nocheck>, ros-rolling-ament-pep257 <!nocheck>, ros-rolling-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-launch-testing-examples
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-pytest, ros-rolling-demo-nodes-cpp, ros-rolling-launch, ros-rolling-launch-ros, ros-rolling-launch-testing, ros-rolling-launch-testing-ros, ros-rolling-rcl-interfaces, ros-rolling-rclpy, ros-rolling-ros2bag, ros-rolling-rosbag2-transport, ros-rolling-std-msgs, ros-rolling-ros-workspace
Description: Examples of simple launch tests
